Can the CIFS.NLM and CIFSPROX.NLM from TID 2966069 be used on a NW6
sp2
server? I don't want to install SP3 just yet, but want to fix a CIFS
related
issue that cifspt3 fixes up.

Thanks,
Mike